Subject: Does anyone have a man command??
From: [email-masked] (Peter Craft)

26 Mar 1997 20:43:56 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm not sure if this mailing list is the right place to
send this question, but I'm trying to find a man command
to allow me to view the man pages that are distributed with
the gnu-win32 toolset.  I've searched everywhere, but can't
seem to find one (or an equivalent *roff command).

Thanks in advance for any help.

Pete
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".